.ekit-wid-con .elementskit-single-pricing .elementskit-pricing-btn, .ekit-wid-con .elementskit-btn {
	font-size: 18px;
}

.archive.tax-product_cat .with-sidebar {
	grid-template-columns: auto;
}

.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link {
	color: #fff;
	font-size: 18px !important;
	text-decoration: none;
}

.author-box-wrapper .author-avatar img {
	border-radius: 0px;
	max-width: 80px;
}

.teacher-single-grid {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	    justify-content: space-between;
}

.white-accordion-links .elementskit-card-body a {
	color: #fff;
	text-decoration: underline;
}

body #page .ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container {
	right: -70px;
}

.wps-widget-container-single {
	padding: 0px 0px !important;
}

.wps-widget--team .wps-team--member-title a:hover {
	color: var( --e-global-color-301339d );
}

.wps-widget--team .wps-team--member-title {
	font-family: "Inter", sans-serif;
	font-weight: 500;
	margin-bottom: 0px;
}

.wps-widget--team .team-member--thumbnail img {
	width: 100%;
}

.wps-widget--team .wps-team--member-details {
	font-size: 18px;
	color: var(--color-text);
}

.elementskit-navbar-nav .elementskit-submenu-panel {
	border-radius: 0px 0px 15px 15px !important;
}

#white-inputs input:not([type="submit"]), #white-inputs textarea {
	background-color: #fff !important;
}

.elementskit-navbar-nav-default .elementskit-submenu-panel>li>a i {
	margin-left: 5px;
}

.ekit-wid-con .elementskit-btn i {
	margin-left: 5px;
}

#white-inputs textarea {
	min-height: 200px;
}

.ekit-form form input[type="submit"]:hover {
	background-color: #C00024 !important;
}

.ekit-wid-con .ekit-heading__description>p:first-child {
	margin-bottom: 10px;
}

body .wps-widget--team .wps-team--member-title a {
	font-family: var(--e-global-typography-primary-font-family) !important;
	font-weight: 600;
	margin-bottom: -20px;
	    text-decoration: underline;
    text-decoration-color: #4a4f55;
    text-underline-offset: 4px;
}

@media screen and (max-width: 767px) {
    #wps-widget--team-1.wps-widget--team {
        margin: 0px !important;
			width: 100% !important;
			max-width: 100% !important;
    }
	.wps-widget--team .wpspeedo-team--single {
		padding: 20px;
	}
	.wps-widget--team .wpspeedo-team--single h3 {
		font-size: 1.2em;
	}
}

.wps-widget--team .wps-team--member-title a:hover {
	text-decoration-color: var( --e-global-color-301339d );
	color: var( --e-global-color-301339d );
}

.wps-widget--team .wps-row {
	justify-content: center;
}

.wps-widget--team .wpspeedo-team--single {
	border-radius: 15px
}

.wps-widget--team .team-member--thumbnail {
	border-radius: 15px;
	width: 100%;
}

.wps-widget--team .wps-team--divider {
	display: none;
}

.page-header.default-text-color * {
	color: #fff;
}

body.archive.search .with-sidebar.sidebar-left {
	display: block;
	max-width: 1200px;
	padding-top: 20px;
	padding-bottom: 50px;
}

.blog-layout-horizontal .keydesign-card .entry-wrapper .post-title a {
	color: var(--e-global-color-text);
}

body.archive.search .with-sidebar.sidebar-left #primary {
	margin: 0px;
	width: 100%;
	max-width: 100%;
}

body.archive.search.woocommerce ul.products.columns-2 {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}

body.archive.search.woocommerce ul.products.columns-2 li {
	margin-bottom: 30px !important;
}

.teacher-single-grid .main {
	width: 65%;
	flex-basis: 65%
}

#loginform {
	max-width: 500px;
	    padding: 20px;
    background-color: #f7f7f7;
    border-radius: 15px;
    margin-bottom: 10px;
}

#loginform p {
	margin-bottom: 10px;
}

.wplf-lostpassword {
	font-size: 0.8em;
}

.teacher-single-grid .side {
	width: 30%;
	flex-basis: 30%;
}

.teacher-single-grid .side .padded {
	padding: 30px;
	background-color: #f7f7f7;
	border-radius: 15px;
}
.teacher-single-grid .side .padded p {
	    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: flex;
    place-content: space-between;
    line-height: 1em;
    justify-content: space-between;
    gap: 20px;
}
.teacher-single-grid .side .padded p:last-of-type {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.teacher-single-grid .side .padded p span {
	font-weight: 400;
	text-align: right;
	    max-width: calc(100% - 100px);
}
.teacher-single-grid .side .padded img {
	border-radius: 15px;
	margin-bottom: 20px;
}

.teacher-single-grid .side .padded .tag {
	border-radius: 30px;
	background-color: #0093b2;
	color: #fff;
	font-size: 0.9em;
	padding: 5px 15px;
	display: inline-block;
	font-weight: 600;
	margin: 0px 5px 5px 0px;
}

body .ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container {
	border: 1px solid #d7d7d7;
	right: -140px;
	left: unset !important;
}
.page-template-teachers-template #page-header {
	display: none;
}

.page-template-teachers-template .keydesign-container:empty {
	display: none;
}

body .elementor-element .ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container .ekit-dropdown-menu-mini-cart .woocommerce-mini-cart__buttons .wc-forward.checkout:hover {
	background-color: #C00024;
}

.loading-spinner {
	text-align: center;
	margin-top: 30px;
}

.loading-spinner img {
	max-width: 70px;
	margin: 0 auto;
}

.back-to-top:before {
	border-radius: 10px;
}

.teacher-row {
	display: grid;
	    grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
	gap: 40px;
}

.teacher-row .teacher-column {
	
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 15px;
	position: relative;
}

.teacher-row .teacher-column .certification {
	position: absolute;
	top: 30px;
	left: 30px;
	font-size: 12px;
	background-color: #0093b2;
	color: #fff;
	padding: 5px 10px;
	border-radius: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

.teacher-row .teacher-column .certification:empty {
	display: none;
}

.teacher-row .teacher-column img {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 10px;
}

.teacher-row .teacher-column h3 {
	    margin-bottom: 0px;
    position: absolute;
    bottom: 30px;
    background-color: #fff;
    z-index: 1;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 1em;
    left: 30px;
    max-width: 180px;
    display: inline-block;
}
	
.teacher-filters {
		display: flex;
	flex-direction: column;
	flex-flow: wrap;
	justify-content: space-between;
	    justify-content: flex-end;
	gap: 15px;
	margin-bottom: 30px;
	background-color: #f7f7f7;
	padding: 20px;
	border-radius: 15px;
}

.teacher-filters select {
	width: 300px;
	    height: 54px;
}

.teacher-filters button:hover {
	background-color: #cb0228 !important;
}


.ekit-wid-con .elementskit-section-subtitle.elementskit-gradient-title {
	font-size: 18px;
	font-weight: 700 !important;
}

.ekit-wid-con .ekit-mini-cart .ekit-dropdown-back .ekit-cart-items-count .ekit-cart-content-count {
	font-size: 15px;
	width: 20px;
	height: 20px;
	z-index: 999999999999999999999;
	background-color:#ffedf0;
}

.sc_event-template-default.single #secondary, body.archive #secondary {
	display: none;
}

.sc_event-template-default.single .keydesign-container .content-area, body.archive .keydesign-container .content-area {
	max-width: 800px;
	margin: 0 auto;
}

.ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container .mini-cart-header ul a {
	color: #e4002b !important;
	border-bottom: 2px solid #e4002b;
	padding-bottom: 3px;
}

.ekit-wid-con .ekit-wc-product-desc .ekit-wc-product-price .woocommerce-Price-amount {
	color: #e4002b;
}

.ekit-wid-con .woocommerce ul.products .ekit-wc-add-to-cart .add_to_cart_button span {
	font-family: "Inter", sans-serif;
}

.page-id-23694 #page-header {
	display: none;
}

.entry-content blockquote:not(.is-style-plain):not(.has-text-align-center):not(.has-text-align-right), .wp-block-quote:not(.is-style-plain):not(.has-text-align-center):not(.has-text-align-right) {
	border-color: #e4002b;
	background-color: #f7f7f7;
}

.woocommerce .wc-style-detailed ul.products .product .woo-entry-image img {
	border-radius: 15px;
}

.ekit-wid-con .elementskit-accordion .elementskit-card-body li {
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 5px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper img {
	border-radius: 15px;
	
}

.author-box-wrapper {
	background-color: #fff9fb;
}

.overlay-link-effect .elementor-icon-list-item a span:hover, .overlay-link-effect .site-header .menu-item>a:hover, .overlay-link-effect .entry-meta a:hover, .overlay-link-effect .category-meta a:hover, .overlay-link-effect .page-header .breadcrumbs a:hover, .overlay-link-effect .ekit-wid-con .ekit-breadcrumb>li a:hover, .overlay-link-effect .keydesign-widget.widget_categories a:hover, .overlay-link-effect .keydesign-widget.widget_product_categories a:hover, .overlay-link-effect .keydesign-widget.widget_archive a:hover, .overlay-link-effect .keydesign-widget.widget_nav_menu a:hover, .overlay-link-effect .comment-form a:hover, .overlay-link-effect .woocommerce-info a:hover, .overlay-link-effect .woocommerce-breadcrumb a:hover, .overlay-link-effect .product .product_meta a:hover, .overlay-link-effect .keydesign-underline:hover, .overlay-link-effect.single-post article.article-single>.entry-content a:hover, .overlay-link-effect #site-footer .ekit-stylish-list-content-wrapper .ekit-stylish-list-content-text:hover, .overlay-link-effect .widget-link-underline .elementskit-btn:hover, .overlay-link-effect .woocommerce-product-rating .woocommerce-review-link:hover, .overlay-link-effect .wc-style-minimal ul.products .product .button:hover, .overlay-link-effect .wc-style-minimal ul.products .product a.added_to_cart:hover, .overlay-link-effect .woocommerce table.shop_table .product-name a:hover, .elementskit-card ul li::marker, .woocommerce-product-details__short-description ul li::marker {
	color: #e4002b;
}

.woocommerce .woocommerce-pagination ul.page-numbers .page-numbers {
	font-size: 18px;
}

.woocommerce-shop .page-header {
	
}

.overlay-link-effect .elementor-icon-list-item a span:hover:before, .overlay-link-effect .site-header .menu-item>a:hover:before, .overlay-link-effect .entry-meta a:hover:before, .overlay-link-effect .category-meta a:hover:before, .overlay-link-effect .page-header .breadcrumbs a:hover:before, .overlay-link-effect .ekit-wid-con .ekit-breadcrumb>li a:hover:before, .overlay-link-effect .keydesign-widget.widget_categories a:hover:before, .overlay-link-effect .keydesign-widget.widget_product_categories a:hover:before, .overlay-link-effect .keydesign-widget.widget_archive a:hover:before, .overlay-link-effect .keydesign-widget.widget_nav_menu a:hover:before, .overlay-link-effect .comment-form a:hover:before, .overlay-link-effect .woocommerce-info a:hover:before, .overlay-link-effect .woocommerce-breadcrumb a:hover:before, .overlay-link-effect .product .product_meta a:hover:before, .overlay-link-effect .keydesign-underline:hover:before, .overlay-link-effect.single-post article.article-single>.entry-content a:hover:before, .overlay-link-effect #site-footer .ekit-stylish-list-content-wrapper .ekit-stylish-list-content-text:hover:before, .overlay-link-effect .widget-link-underline .elementskit-btn:hover:before, .overlay-link-effect .woocommerce-product-rating .woocommerce-review-link:hover:before, .overlay-link-effect .wc-style-minimal ul.products .product .button:hover:before, .overlay-link-effect .wc-style-minimal ul.products .product a.added_to_cart:hover:before, .overlay-link-effect .woocommerce table.shop_table .product-name a:hover:before, .ekit-wid-con .woocommerce ul.products .ekit-wc-add-to-cart .added_to_cart {
	background-color: #e4002b;;
}

.page-header {
	background-color: #0093b2;
}

.page-header h1, .page-header p {
	color: #fff !important;
}

.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
	color: #fff;
	text-decoration: none;
}

.related-content .category-meta, .entry-footer .tags, .page-header.title-bar-text-center .breadcrumbs ul {
	display: none;
}

.author-box-wrapper .author-desc-wrapper a {
	color: #333;
	text-decoration: none;
}

.related-content h4 a {
	font-size: 1.2em;
	color: #333 !important;
	text-decoration: none;
	display: block;
	margin-top: -10px;
	margin-bottom: 20px !important;
}

.entry-content blockquote cite, .wp-block-quote cite {
	color: #e4002b;
}

.site .ekit-wid-con .ekit-form form input[type=submit] {
	background-color: #e4002b;
}

.sugar-calendar-event-list-block .sugar-calendar-event-list-block__base-container .sugar-calendar-event-list-block__listview__event__body__content__desc {
	font-size: 18px;
	line-height: 1.5em;
}

body.single-post article.article-single>.entry-content a:not(.wp-block-button__link), body.single-post article.article-single>.entry-content a:not(.wp-block-button__link):hover {
	color: #e4002b;
}

.woocommerce.single-product div.product .entry-summary .product_title {
	font-size: 2em;
}

.woocommerce .woocommerce-breadcrumb {
	display: none;
}

.button, .give-form-grid-content>button, .keydesign-button, [type="submit"], .wp-element-button, .wp-block-button__link, .added_to_cart, .woocommerce ul.products li.product .button, .woocommerce .wc-style-detailed a.button, .woocommerce a.added_to_cart, .woocommerce button.button, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce button.button.alt.disabled, .ekit-wid-con .woocommerce ul.products .ekit-wc-add-to-cart a.add_to_cart_button, .elementor-element .ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container .ekit-dropdown-menu-mini-cart .woocommerce-mini-cart__buttons .wc-forward.checkout, .site .ekit-wid-con .ekit-form form input[type=submit], .button:hover, .give-form-grid-content>button:hover, .keydesign-button:hover, [type="submit"]:hover, .wp-element-button:hover, .wp-block-button__link:hover, .added_to_cart:hover, .woocommerce ul.products li.product .button:hover, .woocommerce .wc-style-detailed a.button:hover, .woocommerce a.added_to_cart:hover, .woocommerce button.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button:hover, .woocommerce input.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .ekit-wid-con .woocommerce ul.products .ekit-wc-add-to-cart a.add_to_cart_button:hover, .elementor-element .ekit-wid-con .ekit-mini-cart .ekit-mini-cart-container .ekit-dropdown-menu-mini-cart .woocommerce-mini-cart__buttons .wc-forward.checkout:hover, .site .ekit-wid-con .ekit-form form input[type=submit]:hover {
	background-color:  #e4002b;
}

.woocommerce button.button.alt:hover {
	background-color: #C00024;
}

.overlay-link-effect.single-post article.article-single>.entry-content a:hover:before {
	background-color: #e4002b;
}

.site-header .menu-item.current-menu-parent>a, .site-header .menu-item.current-menu-item>a, .site-header .menu-item>a:hover {
	color: var( --e-global-color-301339d ) !important;
}

#comments {
	display: none;
}

body.elementor-kit-21186 a, .woocommerce.single-product div.product .entry-summary .price {
	color: #e4002b;
}

select, textarea, input[type="url"], input[type="tel"], input[type="text"], input[type="time"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="search"], input[type="password"], .site .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]), .site .ekit-wid-con .ekit-form form textarea, .keydesign-widget select {
	color: #333;
}

.ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]), .ekit-wid-con .ekit-form textarea {
	background-color: #f7f7f7 !important;
}

.ekit-wid-con .elementskit-blog-block-post {
	padding: 0px 0px 40px 0px;
}

.ekit-wid-con .timeline-item, .ekit-wid-con .timeline-item:hover {
	background-color: rgba(255,255,255,0.2) !important;
}

.e-con>.e-con-inner {
	padding-left: 15px;
	padding-right: 15px;
}

.elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper~.swiper-pagination-custom .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-container~.swiper-pagination.swiper-pagination-custom .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: var( --e-global-color-8c8d48d );
}

.custom-slider .swiper-slide-inner img {
	aspect-ratio: 1/1;
	height: auto;
	width: 100%;
	object-fit: cover;
}

.ekit-wid-con .vertical-timeline .timeline-content {
	max-width: 100% !important;
	padding: 0px !important;
}

.single-timeline:nth-child(odd)  .timeline-icon {
	position: absolute;
	right: -96px;
	top: calc(50% - 57px);
}

.ekit-wid-con .timeline-item.media {
	display: block;
}


.single-timeline:nth-child(even) .timeline-icon {
	position: absolute;
	left: -115px;
	top: calc(50% - 57px);
}

.ekit-wid-con .timeline-icon {
	margin-left: 20px;
	margin-top: 33px;
	z-index: 4;
}

.ekit-wid-con .timeline-icon svg {
	max-width: 35px;
	width: 100%;
	position: relative;
	top: -4px;
}

.ekit-wid-con .vertical-timeline .single-timeline:nth-child(odd) .timeline-pin, .ekit-wid-con .vertical-timeline .single-timeline:hover:nth-child(odd) .timeline-pin {
	border-color: rgba(255,255,255,0.2) rgba(255,255,255,0.2) transparent transparent;
}

.ekit-wid-con .vertical-timeline .single-timeline:nth-child(even) .timeline-pin, .ekit-wid-con .vertical-timeline .single-timeline:hover:nth-child(even) .timeline-pin {
	border-color: transparent transparent  rgba(255,255,255,0.2) rgba(255,255,255,0.2) !important;
}

.ekit-wid-con .elementskit-accordion .elementskit-card-body ul {
	margin-bottom: 20px;
}

@media (max-width: 1000px) {
	.single-timeline:nth-child(odd) .timeline-icon {
		left: 25px;
		top: -60px;
	}
	.wps-widget--team .wps-col:nth-of-type(2) {
		padding-top: 0px;
	}
	.single-timeline:nth-child(even) .timeline-icon {
		left: 25px;
		top: -60px;
	}
	.ekit-wid-con .vertical-timeline .single-timeline:nth-child(odd) .timeline-pin {
		left: -7px; 
	}
	body.archive.search.woocommerce ul.products.columns-2 {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }
	body .teacher-single-grid {
		display: block;
	}
	.teacher-single-grid .side {
		margin-bottom: 20px;
	}
	.teacher-single-grid .side,  .teacher-single-grid .main {
		width: 100%;
		flex-basis: 100%;
	}
	.teacher-single-grid p {
		font-size: 16px;
	}
	.teacher-single-grid .side .padded {
		padding: 20px;
	}
}

.overlay-link-effect .site-header .menu-item>a:hover:before {
	background-color: var( --e-global-color-301339d );
}

@media (max-width: 769px) {
	h3 {
		margin-bottom: 10px;
	}
	.ekit-btn-wraper .elementskit-btn {
		padding: 12px 17px;
		margin-top: -5px;
	}
	.wps-widget--team .wps-team--member-details p {
		font-size: 16px;
	}
}

.custom-button {
	    color: #FFFFFF !important;
    background-color: var(--e-global-color-301339d);
    border-style: none;
	    font-size: 18px;
	    border-radius: var(--button-border-radius);
	    position: relative;
    align-items: center;
    display: inline-flex;
    padding: 18px 25px;
	font-weight: 500;
	margin-top: -10px;
	text-decoration: none !important;
}

.custom-link-1 h3 a {
	text-decoration: underline;
	text-decoration-color: var( --e-global-color-301339d );
	text-underline-offset: 5px;
}

.custom-link-2 h3 a {
	text-decoration: underline;
	text-decoration-color: #642667;
	text-underline-offset: 5px;
}

.custom-link-3 h3 a {
	text-decoration: underline;
	text-decoration-color: #0093B2;
	text-underline-offset: 5px;
}
/* Fix for Contact Form 7 v6.1+ visible hidden container */
.wpcf7 .hidden-fields-container,
.wpcf7 fieldset.hidden-fields-container {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
/* Hide the screen reader response so it doesn't double the message */
.wpcf7 .screen-reader-response {
    display: none !important;
}

.elementor-button-text {
	color: #ffffff !important;
}